uuid: 812b9667-22bd-41b3-97e6-c7c750037e1e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinhigresagahea
field_name: sinhigresagahea
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
